[vdr] Announce: JVdr 0.0.2

Patrick Boettcher patrick.boettcher at desy.de
Sat Feb 4 18:21:37 CET 2006


Hi Peter,

On Sat, 4 Feb 2006, Peter Juszack wrote:
>   allthough it seems that JVdr will not work with softdevice at least one 
> person out there got it working.
>
> Andre Weidemann sent some improvements so here is a new version.
>
> tar.gz: http://194.95.44.38/~pjuszack/digicam/download/jvdr-0.0.2.tar.gz
> zip: http://194.95.44.38/~pjuszack/digicam/download/jvdr-0.0.2.zip

As I'm also a softdevice user and always interested in platform 
independant applications I wanted to give it a try. I downloaded the 
pre-compiled version and ran it with

java version "1.4.2-03"
Java(TM) 2 Runtime Environment, Standard Edition (build 
Blackdown-1.4.2-03)

and got

Exception in thread "main" java.lang.UnsupportedClassVersionError: 
de/unterbrecher/jvdr/JVdr (Unsupported major.minor version 49.0)
         at java.lang.ClassLoader.defineClass0(Native Method)
 	[...]

As I'm totally lost in Java and the README says it "should" work with 1.4 
I'm first trying to get back to the expert to make him tell me to spend 
more time on debugging my java installation. :)

However, other java applications run fine on my system.

thanks in advance,
Patrick.

--
   Mail: patrick.boettcher at desy.de
   WWW:  http://www.wi-bw.tfh-wildau.de/~pboettch/



More information about the vdr mailing list